
ul.menu {list-style:none; margin:0; padding:0; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none}
ul.menu li {position:relative; float:left; margin-right:0px; }
ul.menu ul {
	position:absolute;
	top:38px;
	left:0;
	background:#4BADEC;
	display:none;
	opacity:0;
	list-style:none;
	visibility: visible;
	font-weight:bold;

	
}
ul.menu ul li {position:relative; border:1px solid #E8E8E8; border-top:none; width:250px; height:45px;}
ul.menu ul li a {display:block; padding:15px 10px 7px ; background-color:#d2ab66; color:#FFFFFF; height:30px; }
ul.menu ul li a:hover {background-color:#333333;}
ul.menu ul ul {left:250px; top:-0px}
ul.menu .menulink {border:1px solid #; padding:10px 7px 3px; font-weight:bold; background:url(imgs/); width:175px; height:25px; text-align:center; color:#FFFFFF;}
ul.menu .menulink:hover, ul.menu .menuhover {background:#333333;}
ul.menu .sub {background:# url(imgs/arrow.gif) 98px 4px no-repeat}
ul.menu .topline {border-top:0px solid #4BADEC}

	@font-face {
    font-family:'sohail';
    src: url('font/opensans-semibold.eot');
    src: url('font/opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-semibold.woff') format('woff'),
         url('font/opensans-semibold.ttf') format('truetype'),
         url('font/opensans-semibold-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal}
